/* Class = "NSWindow"; title = "Wi-Fi Sync"; ObjectID = "1"; */
"1.title" = "Wi-Fi synkronisering";

/* Class = "NSButtonCell"; title = "Generate new secret"; ObjectID = "1ec-Zq-DzR"; */
"1ec-Zq-DzR.title" = "Generer ny hemmelighed";

/* Class = "NSTextFieldCell"; title = "abcd-1234-xyz-890"; ObjectID = "9wc-XX-nmi"; */
"9wc-XX-nmi.title" = "abcd-1234-xyz-890";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "LZI-WE-Wpt"; */
"LZI-WE-Wpt.title" = "Luk";

/* Class = "NSTextFieldCell"; title = "For your security, Wi-Fi sync works only when this window is open and 1Password is unlocked."; ObjectID = "RWN-no-JUu"; */
"RWN-no-JUu.title" = "For din sikkerheds skyld, virker Wi-Fi synkronisering kun når dette vindue er åbent og 1Password er låst op.";

/* Class = "NSTextFieldCell"; title = "Requires 1Password 4.3 or higher for iOS."; ObjectID = "ZyG-JN-BAD"; */
"ZyG-JN-BAD.title" = "Kræver 1Password 4.3 eller højere til iOS.";

/* Class = "NSTextFieldCell"; title = "Secret:"; ObjectID = "sGX-8Z-bs3"; */
"sGX-8Z-bs3.title" = "Hemmelig:";

/* Class = "NSTextFieldCell"; title = "Use Wi-Fi to keep your data in sync with iPhone, iPad, and iPod touch."; ObjectID = "xzF-uz-TOc"; */
"xzF-uz-TOc.title" = "Brug Wi-Fi til at holde dine data synkroniseret med iPhone, iPad og iPod touch.";

/* Class = "NSTextFieldCell"; title = "Unlock 1Password on your mobile device and select Settings > Sync > Wi-Fi to begin syncing. When prompted, enter the secret shown below."; ObjectID = "zl9-CH-KxG"; */
"zl9-CH-KxG.title" = "Lås 1Password op på din mobile enhed, og vælg indstillinger > Synkroniser > Wi-Fi for at starte synkronisering. Når du bliver bedt om det, angives den hemmelighed, der er vist nedenfor.";

